uuid: b8bf5b8e-901b-42e5-8db9-37da92ed523c
langcode: ar
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: RKkc6tf1VudvYiOtwPCf3Tp_EoA6fov6BFC34D7gMoQ
id: size
label: Size
category: General
likert: false
options: |
  Extra Small: Extra Small
  Small: Small
  Medium: Medium
  Large: Large
  Extra Large: Extra Large
